@charset "utf-8";
/*@import url("style-home.css");
@import url("style-navbar.css");
@import url("style-slideshow.css");
@import url("style-sidebar.css");
@import url("style-footer.css");
 CSS Document */

	
body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background: url('../images/background.jpg') #4a4a4a repeat;
	margin: 0;
	padding: 0;
	color: #000;
}
p, ul, li, ol, dl, td, th, tr {
	font-family:"Times New Roman", Times, serif;t
	line-height:normal;
	color:#000;
	font-size:14px;
}
h1 {
	font-size:20px;
	line-height:normal;
}
h2 {
	font-size: 20px;
	border-bottom: 1px solid #c1c1d5;
	background-color: #F8F8FA;
	font-weight: 500;
	background-position: center;
}
h3 {
	font-size: 18px;
	font-weight:bold;
}
.redtext2 {
font-size: 18px;
	font-weight:bold;
	color: #990000;
}
a img {
	border: none;
}
a:link {
	color:#0072c6;
	text-decoration:none;
}
a:visited {
	color: #0072c6;
	text-decoration:none
}
a:hover, a:active, a:focus {
	color:#0072c6;
	text-decoration:underline;
}
.redtext {
	color:#990000;
	font-weight: bold;
	font-size: 18px;
}
.greytext {
	color: #6E6E6E;
}
.whitetext {
	color: #fff;
}
.h2nospace {
	font-size: 18px;
	color: #fff;
	line-height: 20px;
}
.h2nospace a {
	font-size: 18px;
	color: #fff;
	line-height: 20px;
}
#banner {
	background:url('../images/banner/top-banner-bg.png') no-repeat;
	float: left;
	width:1017px;
	height:203px;
}
#banner-tagline {
	float: left;
	width:1017px;
	height:47px;
	z-index:100;
	position:absolute;
}
.navBar1 {
	background: #007a3d;
	height:30px;
	padding:8px 6px 2px 0px;
	color:#fff;
	text-align:right;
	width:1011px;
}
.navBar1Text a {
	color:#fff;
	text-shadow: black 0.1em 0.1em 0.2em;
	padding-right:5px;
	padding-left:5px;
}
.navBar1Text a:hover {
	color:#fff;
	text-decoration:underline;
	text-shadow: black 0.1em 0.1em 0.2em;
	padding-right:5px;
	padding-left:5px;
}
.navBar1ActiveText a {
	color:#000;
	font-weight:bold;
	text-shadow:white 0.1em 0.1em 0.2em;
	padding-right:5px;
	padding-left:5px;
}
.navBar1ActiveText a:hover {
	color:#fff;
	text-decoration:underline;
	text-shadow: black 0.1em 0.1em 0.2em;
	padding-right:5px;
	padding-left:5px;
}
.navBar1-image {
	/*background: #007a3d;*/
	height:36px;
	padding:6px 8px 0px 0px;
	width:208px;
	float:left;
}
.navBar2 {
	background: #0072c6;
	height:20px;
	padding:2px 6px 2px 0px;
	color:#fff;
	text-align:right;
	font-size:12px;
	width:1011px;
}
.navBar2Text a {
	color:#fff;
	text-shadow: black 0.1em 0.1em 0.2em;
	padding-right:5px;
	padding-left:5px;
}
.navBar2Text a:hover {
	color:#fff;
	text-decoration:underline;
	text-shadow: black 0.1em 0.1em 0.2em;
	padding-right:5px;
	padding-left:5px;
}
.navBar2ActiveText a {
	color:#000;
	font-weight:bold;
	text-shadow:white 0.1em 0.1em 0.2em;
	padding-right:5px;
	padding-left:5px;
}
.navBar2ActiveText a:hover {
	color:#fff;
	text-decoration:underline;
	text-shadow: black 0.1em 0.1em 0.2em;
	padding-right:5px;
	padding-left:5px;
}
.tableheader {
	background: #0072c6;
}
.wrapper {
	width:1026px;
	background:#333;
	margin:0 auto;
}
.container {
	width: 1017px;
	min-width: 780px;
	background: #FFF url('../images/content-bg.png') repeat-y;
	margin: 0 auto;
}
.header {
	background: url('../images/banner/top-banner.jpg') no-repeat #6F7D94;
}
.searchForm {
	width:220px; 
	float:right;
}
.sidebar1 {
	float: left;
	width: 21%;
	padding-left:10px;
	padding-bottom: 10px;
}
#sideBarHeading {
	color:#fff;
	font-weight:bold;
	/*font-size:16px;*/
	text-shadow:#666 0.09em 0.09em 0.09em;
}
.sideBarIndent {
	color:#fff;
	padding-left:8px;
}
.sideBarIndent a {
	font-size:16px;
	color:#fff;
	text-decoration:none;
}
.sideBarIndent a:hover {
	color:#fff;
	text-decoration:underline;
}
.sideBarIndent2 {
	color:#fff;
	padding-left:20px;
	line-height:18px;
}
.sideBarIndent2 a{
	font-size:15px;
	color:#fff;
	text-decoration:none;
}
.sideBarIndent2 a:hover {
	color:#fff;
	text-decoration:underline;
}
.content {
	padding: 10px 0;
	width: 780px;
	float: right;
}
.content ul, .content ol {
	padding: 0 15px 15px 40px;
}
ul.nav {
	list-style: none;
	border-top: 1px solid #666;
	margin-bottom: 15px;
}
ul.nav li {
	border-bottom: 1px solid #666; /* this creates the button separation */
}
ul.nav a, ul.nav a:visited {
	padding: 5px 5px 5px 15px;
	display: block;
	text-decoration: none;
	color: #000;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus {
	color: #FFF;
}

.fltrt {
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.footer {
	width: 1017px;
	height:230px;
	text-align:center;
	font-size:12px;
	/*padding: 10px 0 0 0;*/
	background: #007a3d;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
}
.footerMiddle {
	width: 452px;
	float:left;
	margin:10px;
}
.footerRight {
	width: 250px;
	float: left;
	text-align:center;
	margin:10px;
}
.footerLeft {
	width: 250px;
	float:left;
	text-align:center;
	margin:10px 10px 10px 15px;
}
.footer a {
	color:#fff;
}